onEvent('worldgen.remove', event => {
  event.removeOres(ores => {
    ores.blocks = [ 'iceandfire:silver_ore','iceandfire:copper_ore' ]
  })
})

//Draconium Node
onEvent('worldgen.add', event => {
  event.addOre(ore => {
    ore.block = 'kubejs:draconium_node'
    ore.spawnsIn.blacklist = false
    ore.spawnsIn.values = [
      'minecraft:end_stone'
    ]
    
    ore.biomes.blacklist = false // Inverts biome whitelist
    ore.biomes.values = [
      '#the_end'
    ]
    
    ore.clusterMaxSize = 3 // Max blocks per cluster
    ore.clusterCount = 5 // Clusters per chunk
    ore.minHeight = 56 // Min Y ore spawns in
    ore.maxHeight = 64 // Max Y ore spawns in
})
}) 

